2020-03-04から1日間の記事一覧

emerge: there are no ebuilds to satisfy "dev-lang/ruby:2.3".

うどんワールド(emerge -uDN @world)を実行した後、依存関係の修復のために"emergeに@preserved-rebuild"を実行しますよね。そうすると、こんなエラーが emerge: there are no ebuilds to satisfy "dev-lang/ruby:2.3". gentooではもうruby 2.3系はサポート…